Kritiske sårbarheter i QuickTime

Det rapporteres om flere sårbarheter i eldre utgaver av Apples QuickTime.

Sårbarhetene er blitt rapportert i QuickTime versjon 6.5.2 og 7.0.1 for Mac OS X, samt i QuickTime 7.x for Windows. Sårbarhetene er tettet i versjon 7.0.3 for begge plattformene. Denne utgaven kan lastes ned fra denne siden.

Sårbarhetene gjør de mulig for ondsinnede personer å forårsake et tjenestenektangrep og potensielt kompromittere en brukers system.

Som vanlig skyldes sårbarhetene mangelfull håndtering av inndata.

Mer informasjon finnes på denne siden hos Secunia.

Til toppen